View Single Post
Old May 6, 2021, 21:21   #5
Mike
Rookie
 
Join Date: Mar 2021
Posts: 21
Mike is on a distinguished road
gcc 3

The feature was removed in gcc 4, so you'll need gcc 3.x.


If you only want to play it though and don't intend to modify it, with the only problem being that there aren't any Linux/amd64 binaries around, then you may find it easier to run an old binary under an emulator (wine for example, or something more exotic depending on what you used BITD - advantage = you get the full retro experience. disadvantage, same
Mike is offline   Reply With Quote